1

Closed

Unable to install latest Microsoft.AspNet.WebApi.OwinSelfHost from myget

description

When you try to install webapi owin selfhost package, it fails with "Unable to resolve dependency error". This happens for Microsoft.Owin package

file attachments

Closed Aug 22, 2013 at 8:42 PM by kirthik
verified with 822.0 build.

comments

eilonlipton wrote Aug 21, 2013 at 9:32 PM

Kirthi, please resolve this when Jacques does the package updates.